geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sachin Patel <sppat...@gmail.com>
Subject Re: [Geronimo Wiki] Update of "Eclipse Tools" by JacekLaskowski
Date Fri, 16 Sep 2005 13:45:16 GMT
Jacek, yes there is an all in one package, but only for the .7 released 
versions.  The current plugin won't build against .7 as there have been 
breaking API changes since then.

Apache Wiki wrote:
> Dear Wiki user,
>
> You have subscribed to a wiki page or wiki category on "Geronimo Wiki" for change notification.
>
> The following page has been changed by JacekLaskowski:
> http://wiki.apache.org/geronimo/Eclipse_Tools
>
> The comment on the change is:
> A note about WTP 0.7 All-in-one pack
>
> ------------------------------------------------------------------------------
>   ----
>   == Step 1 - Software Prerequisites ==
>   
> -  * [http://maven.apache.org Maven]
> +  * [http://maven.apache.org Apache Maven]
> -  * [http://subversion.tigris.org/ SubVersion]
> +  * [http://subversion.tigris.org/ Subversion]
>    * [http://java.sun.com J2SE 1.4.2] 
>    * [http://www.eclipse.org/webtools/ Eclipse Web Tools Platform]
>   
>   These are the prerequisites to install the Web Tools Platform. They must be downloaded
and installed before WTP can be installed.  See the WTP download page for the correct driver
versions needed for Eclipse, EMF, GEF, and the Java EMF Model Runtime.
>   
>   Extract all of the download zips into the same root location.
> + 
> + If you don't want to bother with all of the above Eclipse acronyms: EMF, GEF, etc.
and their requisities, download WTP 0.7 All-in-one pack from http://download.eclipse.org/webtools/downloads/drops/R-0.7-200507290654/.
> + 
>   ----
>   == Step 2 - Download Source ==
>   
>
>   

Mime
View raw message